# -*- Makefile -*-

lib_TARGETS = champion

# Tu peux rajouter des fichiers sources ici
champion-dists = prologin.php

# Evite de toucher a ce qui suit
champion-dists += api.php interface.hh
champion-srcs = interface.cc
champion-cxxflags = -fPIC $(shell php-config --includes) -Wno-write-strings
champion-ldflags = -s $(shell php-config --libs --ldflags) -lphp7

STECHEC_LANG=php
include ../includes/rules.mk
